dictionary_tidiers {tidytext} | R Documentation

## Tidy dictionary objects from the quanteda package

### Description

Tidy dictionary objects from the quanteda package

### Usage

    ## S3 method for class 'dictionary2'
    tidy(x, regex = FALSE, ...)

### Arguments

`x` | A dictionary object
`regex` | Whether to turn dictionary items from a glob to a regex
`...` | Extra arguments, not used

### Value

A data frame with two columns: category and word.

[Package tidytext version 0.1.4 Index]